Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2020-9806

Published: 13 July 2020

A memory corruption issue was addressed with improved state management. This issue is fixed in iOS 13.5 and iPadOS 13.5, tvOS 13.4.5, watchOS 6.2.5, Safari 13.1.1, iTunes 12.10.7 for Windows, iCloud for Windows 11.2, iCloud for Windows 7.19. Processing maliciously crafted web content may lead to arbitrary code execution.

Notes

AuthorNote
jdstrand
webkit receives limited support. For details, see
https://wiki.ubuntu.com/SecurityTeam/FAQ#webkit
webkit in Ubuntu uses the JavaScriptCore (JSC) engine, not V8

Priority

Medium

Cvss 3 Severity Score

8.8

Score breakdown

Status

Package Release Status
qtwebkit-opensource-src
Launchpad, Ubuntu, Debian
groovy Ignored
(end of life)
hirsute Ignored
(end of life)
kinetic Ignored
(end of life, was needs-triage)
xenial Needs triage

jammy Needs triage

impish Ignored
(end of life)
bionic Needs triage

eoan Ignored
(end of life)
focal Needs triage

trusty Does not exist

upstream Needs triage

mantic Needs triage

lunar Ignored
(end of life, was needs-triage)
webkit2gtk
Launchpad, Ubuntu, Debian
focal
Released (2.28.3-0ubuntu0.20.04.1)
hirsute Not vulnerable
(2.28.3-2)
xenial Deferred

kinetic Not vulnerable
(2.28.3-2)
lunar Not vulnerable
(2.28.3-2)
bionic
Released (2.28.3-0ubuntu0.18.04.1)
eoan
Released (2.28.3-0ubuntu0.19.10.1)
groovy Not vulnerable
(2.28.3-2)
impish Not vulnerable
(2.28.3-2)
jammy Not vulnerable
(2.28.3-2)
trusty Does not exist

upstream Needs triage

mantic Not vulnerable
(2.28.3-2)
qtwebkit
Launchpad, Ubuntu, Debian
hirsute Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

bionic Does not exist

eoan Ignored
(end of life)
focal Does not exist

groovy Does not exist

impish Does not exist

trusty Does not exist

upstream Needs triage

xenial Does not exist

mantic Does not exist

qtwebkit-source
Launchpad, Ubuntu, Debian
hirsute Does not exist

xenial Needs triage

kinetic Does not exist

lunar Does not exist

bionic Needs triage

eoan Does not exist

focal Does not exist

groovy Does not exist

impish Does not exist

jammy Does not exist

trusty Does not exist

upstream Needs triage

mantic Does not exist

webkitgtk
Launchpad, Ubuntu, Debian
hirsute Does not exist

xenial Needs triage

kinetic Does not exist

lunar Does not exist

bionic Needs triage

eoan Does not exist

focal Does not exist

groovy Does not exist

impish Does not exist

jammy Does not exist

trusty Does not exist

upstream Needs triage

mantic Does not exist

Severity score breakdown

Parameter Value
Base score 8.8
Attack vector Network
Attack complexity Low
Privileges required None
User interaction Required
Scope Unchanged
Confidentiality High
Integrity impact High
Availability impact High
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H